* { margin: 0; padding: 0; box-sizing: border-box; }
body { font-family: Arial, sans-serif; }

#name {
    display: flex;
    justify-content: center;
    align-items: center;

    height: 100vh;

    font-size: 4em;
    text-align: center;   
}


@media screen and (min-width: 360px) {
  body {
    font-size: 0.8em;
  }
}